Mailinglist Archive: opensuse-security-announce (36 mails)

< Previous Next >
[security-announce] SUSE-SU-2014:1686-2: critical: Security update for xntp
SUSE Security Update: Security update for xntp
______________________________________________________________________________

Announcement ID: SUSE-SU-2014:1686-2
Rating: critical
References: #910764
Cross-References: CVE-2014-9295
Affected Products:
SUSE Linux Enterprise Server 10 SP4 LTSS
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This ntp update fixes the following critical security issue:

* A potential remote code execution problem was found inside ntpd. The
functions crypto_recv() (when using autokey authentication) and
ctl_putdata() where updated to avoid buffer overflows that could
have been exploited. (CVE-2014-9295 / VU#852879)

Security Issues:

* CVE-2014-9295
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9295>



Package List:

- SUSE Linux Enterprise Server 10 SP4 LTSS (i586 s390x x86_64):

xntp-4.2.4p3-48.25.1
xntp-doc-4.2.4p3-48.25.1


References:

http://support.novell.com/security/cve/CVE-2014-9295.html
https://bugzilla.suse.com/show_bug.cgi?id=910764

http://download.suse.com/patch/finder/?keywords=f4d33535cb6a1f3819d1cd7bb928b58f

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages